.contents {
  margin: 0 auto;
  width: 1200px;
  max-width: 1200px;
  min-width: 1020px;
  padding-top: 14px;
}
.chart-area {
  margin: 24px 0 30px 0;
  text-align: center;
}
.list-area .table-bordered {
  border-top: 1px solid #8c98b8;
}
.list-area .table-bordered > thead > tr > th,
.list-area .table-bordered > tbody > tr > th,
.list-area .table-bordered > tfoot > tr > th,
.list-area .table-bordered > thead > tr > td,
.list-area .table-bordered > tbody > tr > td,
.list-area .table-bordered > tfoot > tr > td {
  border: 1px solid #c8cad1;
  padding: 2px 8px;
  color: #333;
  vertical-align: middle;
}

.list-area .table-bordered > thead > tr > th,
.list-area .table-bordered > tbody > tr > th {
  border: 1px solid #c8cad1;
  background: #f6f7fb;
  height: 38px;
  font-weight: bold;
  color: #475379;
  text-align: center;
}
.list-header.num {
  width: 50px;
}
.list-header.success1 {
  width: 100px;
}
.list-header.itemcode,
.list-header.location,
.list-header.constdt {
  width: 90px;
}
.list-header.recommend {
  width: 390px;
}
.list-content.num {
  text-align: center;
}
.table-inside.table {
  margin-bottom: 0px;
}
.table-inside.table > tbody > tr > td {
  border-top: 0px;
  padding: 2px;
  vertical-align: middle;
}

/*탭*/
.nav-tabs {
  border-bottom: 1px solid #bdbdbd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-color: #bdbdbd;
  border-bottom: 0;
}
.nav-tabs {
  border-bottom: 1px solid #bdbdbd !important;
  font-weight: bold;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-color: #bdbdbd #bdbdbd #fff !important;
  background: #fff !important;
}
.nav-tabs .nav-link {
  border: 1px solid #bdbdbd !important;
  background-color: #e8e8e8;
  color: #949494;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #000;
}
.nav-item {
  margin-right: 2px;
}
.nav-link {
  padding: 12px 30px !important;
}
.nav-tabs .pt-2 {
  padding-top: 14px !important;
}

.media-left {
  text-align: left;
}

/*테이블 리스트*/
.hit-section {
  padding: 0 !important;
  margin: 0 !important;
  height: 1px;
}
.hit-tr {
  background: #d8f0ee;
}
.hit-td {
  background: #f3f3f3;
}
.hit-tr .hit-td {
  background: #d8f0ee;
}
.hit-section .table {
  height: 100%;
}
.hit-section .table td {
  border: 1px solid #c8cad1;
  height: 40px;
}
.hit-tr .label {
  background-color: #ff3000 !important;
  font-size: 11px !important;
  padding-top: 4px;
}

.hit-section tr:first-child td {
  border-top: 0px;
}
.hit-section tr:last-child td {
  border-bottom: 0px;
}
.hit-section tr td:first-child {
  border-left: 0px;
}
.hit-section tr td:last-child {
  border-right: 0px;
}

.smDropdownMenu {
  position: relative;
  width: 78px;
  height: 31px;
  line-height: 31px;
  padding-left: 5px;
  border: 1px solid #c2c3c7;
  border-radius: 0;
  color: #545454;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/images/common/bid/select_bg.png) right 10px center no-repeat;
}

/*상단 그래프*/
.media-left {
  background: #f6f7fb;
  padding: 10px;
  margin-right: 10px;
  border: 1px solid #d8dae0;
}
.media-body {
  padding: 20px;
  border: 1px solid #d8dae0;
  border-left: 0;
}
.media-left select {
  width: 100px;
  height: 30px;
  margin-bottom: 5px;
  border-color: #c2c3c7;
  padding-left: 3px;
}
.hit-tit {
  margin-bottom: 15px;
  font-family: "Noto Sans KR", sans-serif;
  font-size: 16px;
}
.i-text {
  font-family: "Noto Sans KR", sans-serif;
  font-size: 16px;
}
.hit-tit .fa-crown {
  font-size: 18px;
  color: #ffc600;
}
.i-text b {
  font-family: "Noto Sans KR", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #7276d5;
}
